Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 01:02:00 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Hi, </span><div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Thanks for prompt response. However, I’m unhappy the way this order was handled since beginning. </div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">This was my first worst customer support service I ever encountered in my shopping experience.  Literally no alternative solution was given to collect the product. The choice which I received are.</div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">1. To collect from hail which means I have drive from Riyadh to Hail.</div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">2. Automatic cancellation </div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Most importantly I lost trust when I received the email saying the product is collected. I had similar experience last year but did not raise any complaints since the amount is less than SAR10.</div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">In future, I need thing multiple times before ordering from portal. </div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Really disappointed with the service. </div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Regards</div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Andrew</div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 May 2021, at 20:33, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><div>
<div dir="ltr"><div dir="ltr">Hi Andrew,<br><br>We sincerely apologize for any inconvenience caused to you.</div></div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR 142.45) on (9 May, 2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div></div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2533796